<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

	<img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

        <h4><a href="../Main page/Main page.html">تحقيق التضافر بين الأنشطة الغير عنيفة وبناء السلام</a></h4>
        
        <h4><a href="../Chapter 4/4.0.html">الفصل الرابع - تكتيكات الأنشطة الغير عنيفة ومقاربات بناء السلام</h4></a>
        
        <hr />
        <h3>الأهداف التعليمية:</h3>
        <p>بنهاية هذا الفصل، سيتمكّن المشاركون من:</p>
        <ul>
            <li>تحديد مختلف وسائل النشاط المدني السلمي لتسليط الضوء على المشاكل وبناء القوّة.</li>
            <li>فهم المقاربات الخاصة ببناء السلام من أجل التواصل والتوعية بشكل أفضل.</li>
            <li>التعرّف على الأساليب التي تسمح باستخدام تكتيكات النشاط المدني السلمي ومقاربات السلام معًا عبر استخدام إطار عمل للتخطيط الاستراتيجي من أجل زيادة الوعي، وبناء القوّة، وتحقيق السلام المستدام.</li>
        </ul>
        <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt="" />
        
        <h2>مقدمة إلى الفصل الرابع</h2>
        
        <strong>فيديو تدريبي</strong>
        <p><iframe src="https://player.vimeo.com/video/413266936?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
        <p>لا يمكنك مشاهدة الفيديو؟ </p>
        <p><a href="https://vimeo.com/user13762131/review/413266936/4ad34d4f66" target="_blank" rel="noopener"> أنقر هنا لتنزيله.</a></p>
        
        <strong>نص مكتوب</strong>
        <p>تاباثا: في أغلب الأحيان، تختار الحركات اللاعنفية التكتيكات على أساس التكتيكات المألوفة بالنسبة إليهم عوض القيام بخيارات استراتيجية قائمة على أساس معايير محددة. قد تسارع المجموعات المتلهفة للدعوة إلى احتجاج في الشارع، أو حتى مقاطعة، أو اعتصام وطني دون التفكير كليًا في الأساس المنطقي لاختيار التكتيك ومدى ملاءمته للإطار العام. إن كان هدف الاعتصام الوطني الضغط على فريق ما لدفعه إلى التفاوض، فهل حددت الحركة المفاوضين المحنّكين الذين يمثلّون مصالحها؟ في المقابل، إن ما قام الوسطاء المحنّكون بتنظيم حوارٍ أو مفاوضات، فهل فكّروا في أن اختلال ميزان القوى قد يوقف المحادثات بشكل تام؟</p>
        
        <p>أليشا: من الضروري اختيار التكتيكات والأساليب الأكثر فعاليةً لكل مرحلة من مراحل الحملة وعملية بناء السلام من أجل بلوغ الأهداف. يمكن لاختيار تكتيكات الأنشطة الغير عنيفة أن يُمهد الطريق لمفاوضات، وحوارات مجتمعية، ومسارات سلام رسمية أكثر فعالية.</p>
        
        <p>في هذا الفصل، سنناقش مجموعة من الأدوات والاعتبارات التي تساعدكم على انتقاء تكتيكاتا لأنشطة الغير عنيفة وأساليب بناء السلام. بنهاية الفصل، ستكونون قادرين على:</p>
        <p> تحديد مختلف وسائلا لأنشطة الغير عنيفة بغية تسليط الضوء على القضايا وبناء القوة؛</p>
        <p> وفهم أساليب محددة خاصة بعملية يناء السلام للتواصل بشكل أفضل والتوعية؛</p>
        <p> والتعرّف على كيفية الدمج بين تكتيكات وأساليب الأنشطة الغير عنيفة وبناء السلام باستخدام إطار عمل استراتيجي بهدف التوعية، وبناء القوّة، تعزيز السلام المستدام.</p>
        
        
        <h2>Chapter 4 Instructors and Guides </h2>
          
        <p><strong>ماريا ستيفان</strong></p>
        <p> مديرة برنامج الأنشطة الغير عنيفة في معهد السلام الأميركي (United States Institute of Peace)</p>
        <img src="../Chapter 4/Files/Maria-Stephan.jpeg" alt="">
        
        <p><strong>نادين بلوتش </strong></p>
        <p>مديرة قسم التدريب في شبكة Beautiful Trouble</p>
        <img src="../Chapter 4/Files/Nadine-Bloch-Headshot (1).png" alt="">
        
        <p><strong>ليزا شيرش</strong></p>
        <p>كبيرة المستشارين حول السياسة في شبكة Alliance for Peacebuilding</p>
        <img src="../Chapter 4/Files/Lisa-Schirch-Headshot.png" alt="">

        <p><strong>تاباثا بيلغرم تومبسون</strong></p>
        <p>أحد مسؤولي برامج المركز المعني بجنوب ووسط آسيا، في معهد السلام الأمريكي</p>
        <img src="../Chapter 4/Files/Thompson-Headshot.jpeg" alt="">

        <p><strong>أليشا ج. سيينيفتش</strong></p>
        <p>خبيرة في تصميم وتيسير الدورات في معهد السلام الأميركي (United States Institute of Peace) </p>
        <img src="../Chapter 4/Files/Cieniewicz-Headshot.jpeg" alt="">

        <p><strong>ميراندا ريفرز</strong></p>
        <p>مساعدة برنامج في معهد السلام الأميركي (United States Institute of Peace)</p>
        <img src="../Chapter 4/Files/Rivers-Headshot.jpeg" alt="">
        
        
        
        <h2>مصادر</h2>
        
        <hr />
        
        <h3><a href="https://www.usip.org/publications/2020/04/snap-synergizing-nonviolent-action-and-peacebuilding-arabic">دليل عمل تحقيق التضافر بين التحرك الغير عنيف وبناء السلام (SNAP)</a></h3>
        <h3><a href="https://www.usipglobalcampus.org/training/snap/discussion-index/?lang=ar">مؤشر النقاش</a></h3>
        
</div>